package com.hchyun.test.entity;

import com.hchyun.common.annotation.Excel;
import com.hchyun.common.core.entity.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 *
 * @author hchyun
 * @date 2021-02-26
 */

public class RelC extends BaseEntity{

    /** c表id */
    @Excel(name = "c表id")
    private Long cid;

    /** 关联ID */
    @Excel(name = "关联ID")
    private Long uniconId;

    /** c表信息 */
    @Excel(name = "c表信息")
    private String infoc;


    public void setCid(Long cid){
        this.cid = cid;
    }

    public Long getCid(){
        return cid;
    }
    public void setUniconId(Long uniconId){
        this.uniconId = uniconId;
    }

    public Long getUniconId(){
        return uniconId;
    }
    public void setInfoc(String infoc){
        this.infoc = infoc;
    }

    public String getInfoc(){
        return infoc;
    }
}